package com.sunxung.factoring.mapper.sys;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.sunxung.factoring.entity.sys.Session;
import com.sunxung.factoring.mapper.BaseMapper;

@Mapper
public interface SessionMapper extends BaseMapper<Session> {

    List<Session> findByUserId(Long userId);

    Integer deleteByUserId(Long userId);
}
